Skip to main content

Problems Backup Exchange 2019

Thread needs solution
Beginner
Posts: 1
Comments: 0

Hello,

On my server there is Acronis Cyber Backup 12.5 , I wanted to Backup only my Exchange 2019 CU2 but I get everytime an error message:

Die Aktivität 'Applikations-Backup wird vorbereitet' ist fehlgeschlagen. Cannot collect the metadata of Microsoft Exchange Server. Microsoft Exchange Server is not installed or has an unsupported version. Applikations-Backup ist für Microsoft Exchange Server 2007 (oder höher) verfügbar.

I read that it should be supporting the newest Exchange:
https://www.acronis.com/en-us/support/documentation/BackupService/index.html#33049.html

But it don't work. Do You have any ideas how to solve the problem?

Thank You.

0 Users found this helpful
Support specialist
Posts: 0
Comments: 813

#1

Hello Julian,

welcome to Acronis forums!

Please make sure that all prerequisites are met.

Please also clarify when you encounter with this error message: when creating a backup plan for your Exchange, selecting application-aware backup and specifying credentials for a server or when running a backup plan?

You can also collect Acronis System Information from a server where Acronis Agent for Exchange is installed and upload these logs onto an FTP link that I've sent you in a Private Message